/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/
#include "lib/my_stdio.h"

void man_help(const char *bin_name)
{
	my_printf("NAME\n");
	my_printf("\t%s - a framebuffer runner game.\n\n", bin_name);
	my_printf("SYNOPSIS\n");
	my_printf("\t%s [--version] [FILE]\n\n", bin_name);
	my_printf("DESCRIPTION\n");
	my_printf("\t%s is a runner game inspired by Orton and the", bin_name);
	my_printf(" princess.\n\n");
	my_printf("KEY\n");
	my_printf("\tLeft:\tMove player to left.\n");
	my_printf("\tRight:\tMove player to right.\n");
	my_printf("\tSpace:\tPlayer jump.\n");
	my_printf("\tUp:\tPlayer jump.\n");
	my_printf("\tEchap:\tPause menu.\n");
	my_printf("OPTIONS\n");
	my_printf("\t--version\n");
	my_printf("\t\tPrint the current version.\n");
	my_printf("\t--help or -h\n");
	my_printf("\t\tPrint this page.\n");
}
